#pragma once

#include "CoreMinimal.h"
#include "K38DogBaseState.h"
#include "K38PetByKillerState.generated.h"

UCLASS(Blueprintable)
class THEK38_API UK38PetByKillerState : public UK38DogBaseState
{
	GENERATED_BODY()

public:
	UK38PetByKillerState();
};

FORCEINLINE uint32 GetTypeHash(const UK38PetByKillerState) { return 0; }
